Subject: Re: [EDUC] Proposition de loi visant à rendre obligatoire l’enseignement du codage informatique à l’école
From: <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jun 2014 12:46:45 +0200 (CEST)
List-Id: <educ.april.org>

Après consultation les termes "rendre obligatoire le codage informatique" me
paraissent extrémistes.
Les "sciences informatiques" ou "l'art informatique" reposant néanmoins sur
"le codage". Cela dit de nombreux enfants maîtrisent mal ou la graphisme
l'orthographe et sont très  à l'aise avec la culture edubuntu (c'est le cas de
mon ainé en 6-ème qui comprend bien mieux le contenu des logiciels éducatifs
que son père docteur) et quel prof de français de 6-ème peut travailler avec
des élèves qui ne savent ni lire ni écrire? Si  codage  recouvre le sens donné
par Serre dans Serre-Poucette, je ne vois pas où est le problème avec le mot
codage. C'est "obligatoire" qui me pose problème comme parent d'élève
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ